Subject: Re: [bug#64503] [PATCH] gnu: python-pygments: Update to 2.15.1.

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 18 Jul 2023 10:05:25 +0200

Lars-Dominik Braun <[email-masked]> writes:

>> Either that or piggy-backing on the tex-team branch that’s about ready
>> to be built these days.
>
> tex-team will probably be faster. python-team is not ready yet,
> unfortunately :(

After discussing with ngz, we think it’s better to keep this out of
tex-team, because there’s a chance of unforeseen breakage.  May I push
this to the python-team branch?

-- 
Ricardo